Subject: RE: [lojban] space tenses

From: "And Rosta" <[email-masked]>
Date: Tue, 13 Aug 2002 18:15:45 +0100

> la and cusku di'e
> 
> >{mi klama le zarci pu'o le nu mi citka}
> >I go to the shop in the runup to my eating.
> >{mi klama le zarci ca le nu mi pu'o citka}
> >I go to the shop at the time of the runup to my eating.
> >{mi pu'o klama le zarci ca le nu mi citka}.
> >It is the runup to my going, at the time of my eating, to the store.
> >
> >Hence my naive glossing reflects the usage you consider erroneous.
> 
> Right. Those are all officially correct glosses. I have no
> problem with the last two, my problem is with the first one.
> I want to read it as the third one, not as the second one.

So you and pc agree on this. He says "1 ought to be "when I'm eating, 
I am about to go to the store," like 3 but not 2". 

I'm not 100% sure you read my gloss of 3 right. I meant it to be

4 "It is about to become the case that when I eat I go to the shop",

and not

5 "When I eat, it is about to become the case that I go to the shop"

Your further remarks seem to suggest that you think 1 means 5.

> I start from the premise that:
> 
> <tag> broda = <tag>ku broda = <tag> <sumti> broda
> 
> (these might be strict equalities or approximations, it
> doesn't matter, but they surely hold at least roughly for
> all tags except for the official interpretation of
> {pu'o <sumti> broda} and {ba'o <sumti> broda}. These should
> be more precise forms of {pu'o broda} and {ba'o broda}, but
> they get more or less the opposite meaning.

Okay, I accept your method of reasoning. Part of the problem is
that aspectuals shouldn't be handled by BAI; semantically, they
don't fit.

If "mi pu'o klama" = "mi pu'o zo'e klama" means "it is the runup 
to my going", "I am about to go", then it's hard to see what "zo'e"
can sensically mean. You and pc seem to be saying that 
"mi pu'o ko'a klama" = "mi ca ko'a pu'o klama", but I don't see
how that follows; it seems like an interpretation convention adopted
so as to make your general tag equation work.

My own naive interpretation is that aspectuals are 1-place predicates
when selbri tcita and 2-place predicates when sumti tcita.

I don't want to try to persuade anybody to agree with me, partly
because I haven't thought about the tense system much, and mainly
because I feel that all the controversies over the tense system
stem from handling tense by tags rather than by selbri.

--And.